﻿@font-face {font-family: "iconfont";
  src: url('../fonts/font_1971810_5kjppbzm954.eot'); /* IE9 */
  src: url('../fonts/font_1971810_5kjppbzm954.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/a8dc27557cb64dd096fa2d2e51412a4d.woff') format('woff2'),
  url('../fonts/font_1971810_5kjppbzm954.woff') format('woff'),
  url('../fonts/font_1971810_5kjppbzm954.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/font_1971810_5kjppbzm954.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e627";
}

.icon-address_icon:before {
  content: "\e656";
}

.icon-youxiang:before {
  content: "\e711";
}

.icon-3jiatingdizhi:before {
  content: "\e887";
}

.icon-xin:before {
  content: "\e623";
}

.icon-haopingganxie:before {
  content: "\e616";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-ren:before {
  content: "\e601";
}

.icon-naiping:before {
  content: "\e7d2";
}

